<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY findDialog.title "Найти на этой странице">
<!ENTITY findDialogFrame.title "Найти в этом фрейме">
<!ENTITY findField.label "Найти текст:">
<!ENTITY findField.accesskey "n">
<!ENTITY caseSensitiveCheckbox.label "С учетом регистра">
<!ENTITY caseSensitiveCheckbox.accesskey "c">
<!ENTITY wrapCheckbox.label "С начала страницы">
<!ENTITY wrapCheckbox.accesskey "W">
<!ENTITY backwardsCheckbox.label "Поиск в обратном направлении">
<!ENTITY backwardsCheckbox.accesskey "b">
<!ENTITY findField.tooltip "Введите одно или более слов для поиска">
<!ENTITY cancelButton.label "Отмена">
<!ENTITY findButton.label "Найти">
<!ENTITY findButton.accesskey "F">
